## ganeti-os-noop 0.2

=== debian/changelog ===
ganeti-os-noop (0.2-5) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 12:32:25 +0200

ganeti-os-noop (0.2-4) unstable; urgency=medium

  * debian/control:
    + Update Maintainer: field to 'Debian Ganeti Team
      <ganeti-os-noop@packages.debian.org>' (Closes: #899826).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 24 May 2018 12:19:59 +0200

ganeti-os-noop (0.2-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. VCS repo has been migrated to salsa.debian.org.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Apr 2018 12:57:11 +0200

ganeti-os-noop (0.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_fix-export-script-for-non-block-devices.patch. Fix size
      detection for non-block devices. Thanks to Bastian Blank for
      providing the patch. (Closes: #895602).
  * debian/control:
    + Bump Standards-Version: to 4.1.4.
    + Priority extra -> optional.
  * debian/copyright:
    + Use secure copyright URI for copyright format reference.
  * debian/{control,compat}:
    + Bump to DH compat level 10. (CDBS does not yet support compat level 11,
      unfortunately).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Apr 2018 12:43:10 +0200

ganeti-os-noop (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #794482).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Apr 2016 22:31:49 +0200
