=== debian/control ===
Source: ganeti-os-noop
Section: admin
Priority: optional
Maintainer: Debian Ganeti Team <ganeti-os-noop@packages.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@gmail.com>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 cdbs,
 debhelper (>= 10~)
Standards-Version: 4.1.4
Homepage: https://github.com/grnet/ganeti-os-noop
Vcs-Browser: https://salsa.debian.org/ganeti-team/ganeti-os-noop
Vcs-Git: https://salsa.debian.org/ganeti-team/ganeti-os-noop

Package: ganeti-os-noop
Architecture: all
Depends:
 ${misc:Depends}
Enhances: ganeti
Description: Dummy no-op OS provider for Ganeti
 Ganeti is a virtual server cluster management software tool built on top
 of the Xen and KVM virtualization technologies and other Free Software.
 After setting it up it will provide you with an automated environment to
 manage highly available virtual machine instances.
 .
 This package provides a no-op OS for Ganeti. If virtual machines use this
 no-op OS, then a "Reinstall" action in Ganeti will not have any effect,
 virtual machines will not be re-installed (i.e., wiped) if a reinstall
 action is requested via gnt-instance.
 .
 Setting the OS of an instance to "no-op" is ideal for virtual machines
 that have been installed from ISO CD/DVD image.
