=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ganeti-os-noop-$1.tar.gz/ \
https://github.com/grnet/ganeti-os-noop/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
